

#boxPaginaEcm {
    font-family: 'Open Sans';
    font-size: 106%;
    font-weight: normal;
}
#boxPaginaEcm p {
    clear: both;
    font-size: 100%;
    font-weight: normal;
}
#boxPaginaEcm TABLE {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ffffff;
    border-image: none;
    border-style: solid;
    border-width: 5px 1px 1px;
}
#boxPaginaEcm TH {
    font-weight: normal;
}

#boxPaginaEcm h1,#boxPaginaEcm .h1{
    background-color: #5D3915;
    border-bottom: 0 none;
    clear: both;
    color: #fff;
    font-family: "Open Sans";
    font-size: 126.67%;
    font-weight: normal;
    margin-bottom: 9px;
    padding: 12px 0 12px 1%;
    text-transform: uppercase;
	display:block;
}

#boxPaginaEcm h2,#boxPaginaEcm .h2{
    clear: both;
    font-size: 116.67%;
    font-weight: bold;
    text-transform: lowercase;
	display:block;
}
#boxPaginaEcm h2::first-letter,#boxPaginaEcm .h2::first-letter {
    text-transform: uppercase;
}
#boxPaginaEcm h3,#boxPaginaEcm .h3 {
    clear: both;
    font-size: 100%;
    font-weight: normal;
	display:block;
}
#boxPaginaEcm h4,#boxPaginaEcm .h4{
    background-color: #FFF;
    color: #000000;
    font-size: 95%;
    font-weight: normal;
    margin: auto;
    padding: 6px 0;
	display:block;
}
#boxPaginaEcm hr {
    border: 1px dotted #ccc;
}
#boxPaginaEcm A, #boxPaginaEcma:visited, #boxPaginaEcm a:link {
    color: #5D3915;
    text-decoration: none;
}
#boxPaginaEcm A:hover {
    color: Black;
    text-decoration: underline;
}
#boxPaginaEcm ul {
    margin: 0 0 0 40px;
    padding: 0;
}
#boxPaginaEcm ul li {
    list-style: outside none square;
    margin: 0 0 10px;
    padding: 0;
}
#boxPaginaEcm ol {
    margin: 0 0 0 40px;
    padding: 0;
}
#boxPaginaEcm ol li {
    margin: 0 0 10px;
    padding: 0;
}

/* **************************************************************** */

/* #boxQuadratoIntestazione { */
    /* border-bottom: 4px solid #5D3915; */
    /* clear: both; */
    /* color: #5D3915; */
    /* font-family: "Open Sans"; */
    /* font-size: 1.4rem; */
    /* font-weight: 700; */
    /* margin: 20px 0 10px; */
    /* padding: 3px 0; */
    /* width: 98%; */
/* } */

/* #boxQuadrato01 { */
	/* float: left; */
	/* width: 30%; */
	/* font-size: 95%; */
	/* border: 1px solid #ccc; */
	/* border-radius:8px; */
	/* padding: 1% 1%; */
	/* margin: 1% 1% 0 0; */
	/* min-height: 310px; */
	/* -moz-hyphens: manual; */
/* } */

/* #boxQuadrato01 A { */
	/* font-weight: bold; */
	/* color: #5D3915 !important; */
	/* -moz-hyphens: manual; */
/* } */

/* #boxQuadrato01 .titolo {  */
	/* font-size: 120%;  */
	/* color: #333;  */
	/* margin: 6px 0 6px 0;  */
	/* font-weight: bold;  */
/* } */

/* #boxQuadrato01 .testo {  */
	/* font-size: 100%;  */
	/* color: #111;  */
	/* line-height: 105%; */
	/* margin: 10px 0 6px 0;  */
	/* font-weight: normal;  */
/* } */


/* #BoxRigaSuperiore { */
	/* clear: both; */
	/* float: left; */
	/* margin: 50px 0 0 0; */
	/* width: 100%; */
/* } */

/* #BoxRigaSuperiore .pull-left { */
	/* margin-right: 3%; */
	/* } */

/* ----------------------------------- */
/* -----------  MEDIA ---------------- */
/* ----------------------------------- */

/* @media screen and (max-width: 640px)  */
/* { */
	/* #boxQuadrato01	{ */
	/* width: 99%; */
	/* clear: both; */
	/* min-height: 40px; */
	/* } */

/* } */

#boxQuadratoIntestazione {
    border-bottom: 1px solid #333;
    clear: both;
    color: #333;
    font-size: 2rem;
    font-weight: 400;
    margin: 20px 0 10px;
    padding: 3px 0;
    width: 98%;
}

.box01 {
	display: inline-block;
	float: none;
	font-size: 1rem;
	margin-bottom: 1rem;
	margin-right: -4px;
	vertical-align: top;
	border: 1px solid #ccc;
	border-radius: 8px;
}

.box01 A {
	font-weight: 700;
	color: #E60005;
}

.box01 .titolo {
    font-size: 1.2rem;
    /* color: #333; */
    margin: 6px 0 2px 0;
    font-weight: 700;
    padding: 0;
    /* border-bottom: 3px #ccc solid; */
}

.box01 .testo {
	font-size: 100%;
	color: #111;
	line-height: 1.3rem;
	margin: 10px 0 6px 0;
	font-weight: normal;
	padding: 0.5rem;
	/* border: 1px solid #ccc; */
	/* border-radius:8px; */
}


#BoxRigaSuperiore {
	clear: both;
	float: left;
	margin: 50px 0 0 0;
	width: 100%;
}

#BoxRigaSuperiore .pull-left {
	margin-right: 3%;
	}


#BoxRigaSuperiore .pull-left {
	margin-right: 3%;
	}


